/* 
 Theme Name:   VW Startup Child
 Theme URI:    https://www.hospitalytech.com
 Description:  Sitio de Web de la Empresa Hospitalytech
 Author:       Alejandro Mendez
 Author URI:   https://www.axgot.com.mx
 Template:     vw-startup
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
@media only screen and (max-width: 600px) {
  .req-button a {
      padding: 12px;
  }
}


.pb-0 {
    padding-bottom: 0;
}

.pt-3 {
    padding-top: 3%;
}

.related-post {
    margin-top: 50px;
}

.text-indent {
    text-indent: 30px;
}
.transparent-50 {
  opacity: 0.1;
}

.gutenslide-41h3o2964 div > img {
  opacity: 0.1;
}
